<p align="center">
    <span><img src="docs/ferris.png" width="400"></span>
</p>

## DLRS

<p align="center">
    <span><img src="docs/dlrs.gif"></span>
</p>

## Usage

```
Usage: dlrs [OPTIONS] -o <PATH> <-t <URL>|-b <URL>>

Options:
  -o <PATH>         Set the output directory
  -t <URL>          Set the thread URL
  -b <URL>          Set the board URL
  -n <MIN_RES>      Set the minimum image resolution (e.g. "1920x1080")
  -m <MAX_RES>      Set the minimum image resolution (e.g. "3840x2160")
  -a <RATIOS>       Set a comma-separated list of accepted image aspect ratios (e.g. "4:3,16:9")
  -v                Toggle verbose output
  -h, --help        Print help
```
